Page MenuHomeFreeBSD

databases/influxdb: add MANPAGES option
ClosedPublic

Authored by joneum on Jun 15 2017, 3:56 PM.

Details

Summary
  • databases/influxdb: add MANPAGES option

PR: 217592
Reported by: xmj
Approved by: girgen (maintainer) xxx (mentor)
#Differential Revision: https://reviews.freebsd.org/Dxxxxx

Test Plan

~/dev/ports/databases/influxdb % portlint -AC
WARN: Makefile: [24]: the arguments to ONLY_FOR_ARCHS are not sorted. Please consider sorting them.
WARN: Makefile: [0]: possible direct use of command "install" found. use ${INSTALL_foobaa} instead.
WARN: Makefile: possible use of absolute pathname "/var/db/${PORTNAME}/".
WARN: Makefile: possible use of absolute pathname "/var/log/${PORTNAME}...".
WARN: Makefile: possible use of absolute pathname "/var/run/${PORTNAME}...".
WARN: Makefile: for new port, make $FreeBSD$ tag in comment section empty, to make SVN happy.
WARN: Makefile: new ports should not set PORTREVISION.
WARN: /usr/home/joneum/dev/ports/databases/influxdb/distinfo: [1]: TIMESTAMP is over 30 days old
0 fatal errors and 8 warnings found.

poudriere testport:

10amd64
10i386
11amd64
11i386
12.0-CURRENT r318899 amd64
12.0-CURRENT r318400 i386

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

joneum created this revision.Jun 15 2017, 3:56 PM
mat added inline comments.Jun 16 2017, 12:05 PM
databases/influxdb/Makefile
95 ↗(On Diff #29665)

missing empty line before this.

miwi requested changes to this revision.Jun 17 2017, 6:01 AM

Please fix the empty line

This revision now requires changes to proceed.Jun 17 2017, 6:01 AM
joneum updated this revision to Diff 29815.Jun 19 2017, 3:33 PM
joneum edited edge metadata.

add empty line

miwi accepted this revision.Jun 20 2017, 5:32 AM
This revision is now accepted and ready to land.Jun 20 2017, 5:32 AM
This revision was automatically updated to reflect the committed changes.